man(1)

NAME
tuboexec - Helper application for spawning independent processes.

SYNOPSIS
This program is run by the Tubo_exec() function of the libtubo library. Tubo_fork() is the preferred command in Linux/BSD. In Windows, fork() is not available, so Tubo_exec() is your only option there.

SEE ALSO
    Libtubo online documentation. http://xffm.org/docs/libtubo/

BUGS
    Find any?
    Prompt response at https://sourceforge.net/p/xffm/bugs/milestone/libtubo/

AUTHOR
   Edscott Wilson Garcia <edscott@imp.mx>.

COPYRIGHT
   GPLv3.